crashpad::MemoryMap::Mapping Struct Reference

Information about a mapped region of memory. More...

`#include "util/linux/memory_map.h"`

## Public Member Functions

bool | Equals (const Mapping &other) const

## Public Attributes

std::string | name
CheckedLinuxAddressRange | range
off_t | offset
dev_t | device
ino_t | inode
bool | readable
bool | writable
bool | executable
bool | shareable

## Detailed Description

Information about a mapped region of memory.

The documentation for this struct was generated from the following files:

- util/linux/memory_map.h
- util/linux/memory_map.cc